a{
    cursor: pointer;
}
.header-btn{
    position: fixed;
    top: 3vw;
    right: 3vw;
    z-index: 101;
}
.header-btn button{
    display: inline-block;
    text-align: center;
    line-height: 60px;
    width: 150px;
    height: 60px;
    border-radius: 5px;
    background-color: #db2a18;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    border: none;
    user-select: none;
}
@media screen and (max-width: 960px){
    .header-btn button{
        width: 80px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        font-weight: normal;
    }
}
